メインコンテンツへスキップ
PATCH
/
conversations
/
v3
/
custom-channels
/
{channelId}
/
channel-account-staging-tokens
/
{accountToken}
チャネルアカウントのステージングトークンを更新
curl --request PATCH \
  --url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-account-staging-tokens/{accountToken} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "accountName": "<string>"
}
'
{
  "accountToken": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "genericChannelId": 123,
  "inboxId": 123,
  "userId": 123,
  "accountName": "<string>",
  "deliveryIdentifier": {
    "type": "CHANNEL_SPECIFIC_OPAQUE_ID",
    "value": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

accountToken
string
必須
channelId
integer<int32>
必須

ボディ

application/json
accountName
string
deliveryIdentifier
object

レスポンス

successful operation

accountToken
string
必須
createdAt
string<date-time>
必須
genericChannelId
integer<int32>
必須
inboxId
integer<int32>
必須
userId
integer<int32>
必須
accountName
string
deliveryIdentifier
object
Last modified on April 13, 2026